Ogre::AndroidWindowDelegate Class Reference

`#include <OgreAndroidWindow.h>`

## Detailed Description

Definition at line 37 of file OgreAndroidWindow.h.

The documentation for this class was generated from the following file:

- OgreAndroidWindow.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:59